SciQLOP - Task #1712
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1278 (Closed): Acquisition de données
Implémentation de L'API du network controller
27/06/2017 02:19 PM - Anonymous

Status: Closed Start date: 07/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Un network controlleur doit permette de piloter le téléchargement de données quelques soit le plugin.
Il est requté par les provider de network request et exécute le contenue de la requete.

Il peut aussi notifié de I'avancement des opérations de téléchargements.

Il doit savoir qui fais quoi. Utiliser onDataToRead... (readyread)

History

#1 - 07/07/2017 03:09 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 07/07/2017

#2 - 10/07/2017 05:53 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 12/07/2017 05:45 PM - Anonymous
- Status changed from Feedback to Closed
